namespace defaultNamespce   
//定义defaultNamespce的命名空间   
function int main()  
//定义main函数,main函数为整个程序的入口函数,函数返回为int类型 
int 窗口编号
窗口编号=窗口.找到窗口("TC1.20.01beta版")
窗口.设置大小(窗口编号,1000,1000)
return 0  
//函数返回语句    
endfunction     
//main函数结束语句     
endnamespace     
//命名空间结束语句 
